format = 2
pkgname = evince-lib-docs
pkgbase = evince
pkgver = 46.3.1-1.0
pkgarch = i686
pkgbuild_sha256sum = 9845529a7db91d158a01791bd14e325f34b9bf87a28db964f88c84054876a5d9
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1723686762
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 20221208.r191.g5d63dda-1-any
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1.0-i686
installed = adobe-source-code-pro-fonts-2.042u+1.062i+1.026vf-2.0-any
installed = adwaita-cursors-46.2-1.0-any
installed = adwaita-icon-theme-46.2-1.0-any
installed = adwaita-icon-theme-legacy-46.2-1.0-any
installed = aom-3.9.1-1.0-i686
installed = appstream-glib-0.8.3-1.0-i686
installed = archlinux32-keyring-20240131-5.1-any
installed = argon2-20190702-6.0-i686
installed = at-spi2-core-2.52.0-1.1-i686
installed = attr-2.5.2-1.0-i686
installed = audit-4.0.2-1.0-i686
installed = autoconf-2.72-1.0-any
installed = automake-1.17-1.0-any
installed = avahi-1:0.8+r194+g3f79789-2.0-i686
installed = base-devel-1-1.1-any
installed = bash-5.2.032-1.0-i686
installed = binutils-2.43+r4+g7999dae6961-1.1-i686
installed = bison-3.8.2-6.0-i686
installed = brotli-1.1.0-2.2-i686
installed = bubblewrap-0.9.0-1.0-i686
installed = bzip2-1.0.8-6.0-i686
installed = ca-certificates-20240618-1.0-any
installed = ca-certificates-mozilla-3.103-1.0-i686
installed = ca-certificates-utils-20240618-1.0-any
installed = cairo-1.18.0-2.0-i686
installed = cantarell-fonts-1:0.303.1-2.0-any
installed = coreutils-9.5-1.1-i686
installed = cryptsetup-2.7.4-1.0-i686
installed = curl-8.9.1-2.0-i686
installed = dav1d-1.4.3-1.0-i686
installed = db5.3-5.3.28-5.0-i686
installed = dbus-1.14.10-2.1-i686
installed = dbus-broker-36-4.0-i686
installed = dbus-broker-units-36-4.0-i686
installed = dbus-units-36-4.0-i686
installed = dconf-0.40.0-3.0-i686
installed = debugedit-5.0-6.0-i686
installed = default-cursors-2-2.0-any
installed = desktop-file-utils-0.27-1.0-i686
installed = device-mapper-2.03.25-2.0-i686
installed = diffutils-3.10-1.0-i686
installed = djvulibre-3.5.28-6.0-i686
installed = docbook-xml-4.5-10.0-any
installed = docbook-xsl-1.79.2-8.0-any
installed = duktape-2.7.0-7.0-i686
installed = e2fsprogs-1.47.1-4.0-i686
installed = enchant-2.8.0-1.0-i686
installed = expat-2.6.2-1.1-i686
installed = fakeroot-1.35-1.0-i686
installed = ffcall-2.4-3.0-i686
installed = file-5.45-1.1-i686
installed = filesystem-2024.04.07-1.0-any
installed = findutils-4.10.0-1.0-i686
installed = flex-2.6.4-5.0-i686
installed = fontconfig-2:2.15.0-2.0-i686
installed = freetype2-2.13.2-2.0-i686
installed = fribidi-1.0.15-1.0-i686
installed = fuse-common-3.16.2-1.0-i686
installed = fuse3-3.16.2-1.0-i686
installed = gawk-5.3.0-1.0-i686
installed = gc-8.2.6-1.0-i686
installed = gcc-14.2.1+r32+geccf707e5ce-1.0-i686
installed = gcc-libs-14.2.1+r32+geccf707e5ce-1.0-i686
installed = gcr-4-4.3.0-1.0-i686
installed = gd-2.3.3-8.0-i686
installed = gdbm-1.24-1.0-i686
installed = gdk-pixbuf2-2.42.12-1.0-i686
installed = gettext-0.22.5-1.0-i686
installed = ghostscript-10.03.1-1.0-i686
installed = gi-docgen-2024.1-1.0-any
installed = giflib-5.2.2-1.1-i686
installed = git-2.46.0-1.0-i686
installed = glib-networking-1:2.80.0-1.0-i686
installed = glib2-2.80.4-1.0-i686
installed = glib2-devel-2.80.4-1.0-i686
installed = glibc-2.40+r16+gaa533d58ff-2.1-i686
installed = gmp-6.3.0-2.0-i686
installed = gnome-desktop-1:44.0-1.0-i686
installed = gnome-desktop-common-1:44.0-1.0-i686
installed = gnupg-2.4.5-4.0-i686
installed = gnutls-3.8.6-1.0-i686
installed = gobject-introspection-1.80.1-3.2-i686
installed = gobject-introspection-runtime-1.80.1-3.2-i686
installed = gpgme-1.23.2-6.2-i686
installed = graphite-1:1.3.14-4.0-i686
installed = grep-3.11-1.1-i686
installed = groff-1.23.0-6.0-i686
installed = gsettings-desktop-schemas-46.1-2.0-any
installed = gsettings-system-schemas-46.1-2.0-any
installed = gsfonts-20200910-4.0-any
installed = gspell-1.12.2-3.0-i686
installed = gst-plugins-base-libs-1.24.6-1.0-i686
installed = gstreamer-1.24.6-1.0-i686
installed = gtk-update-icon-cache-1:4.14.4-2.0-i686
installed = gtk3-1:3.24.43-1.0-i686
installed = guile-3.0.9-1.1-i686
installed = gvfs-1.54.2-1.0-i686
installed = gzip-1.13-4.0-i686
installed = harfbuzz-9.0.0-1.0-i686
installed = hicolor-icon-theme-0.18-1.0-any
installed = hwdata-0.385-1.0-any
installed = iana-etc-20240612-1.0-any
installed = icu-75.1-1.0-i686
installed = ijs-0.35-6.0-i686
installed = iso-codes-4.16.0-1.0-any
installed = itstool-1:2.0.7-2.0-any
installed = jansson-2.14-4.0-i686
installed = jbig2dec-0.20-1.0-i686
installed = jbigkit-2.1-8.0-i686
installed = json-c-0.17-2.0-i686
installed = json-glib-1.8.0-2.0-i686
installed = kbd-2.6.4-1.0-i686
installed = keyutils-1.6.3-2.0-i686
installed = kmod-32-1.0-i686
installed = krb5-1.21.3-1.0-i686
installed = lcms2-2.16-1.0-i686
installed = libarchive-3.7.4-1.5-i686
installed = libassuan-3.0.0-1.0-i686
installed = libatasmart-0.19-6.0-i686
installed = libavif-1.1.1-1.0-i686
installed = libblockdev-3.1.1-2.0-i686
installed = libblockdev-crypto-3.1.1-2.0-i686
installed = libblockdev-fs-3.1.1-2.0-i686
installed = libblockdev-loop-3.1.1-2.0-i686
installed = libblockdev-mdraid-3.1.1-2.0-i686
installed = libblockdev-nvme-3.1.1-2.0-i686
installed = libblockdev-part-3.1.1-2.0-i686
installed = libblockdev-swap-3.1.1-2.0-i686
installed = libbluray-1.3.4-1.0-i686
installed = libbytesize-2.8-3.0-i686
installed = libcap-2.70-1.0-i686
installed = libcap-ng-0.8.5-2.1-i686
installed = libcdio-2.1.0-3.0-i686
installed = libcdio-paranoia-10.2+2.0.2-1.0-i686
installed = libcloudproviders-0.3.6-1.0-i686
installed = libcolord-1.4.7-2.0-i686
installed = libcups-2:2.4.10-1.0-i686
installed = libdaemon-0.14-6.0-i686
installed = libdatrie-0.2.13-4.0-i686
installed = libde265-1.0.15-2.0-i686
installed = libdrm-2.4.122-1.0-i686
installed = libedit-20240517_3.1-1.0-i686
installed = libei-1.3.0-1.0-i686
installed = libelf-0.191-4.0-i686
installed = libepoxy-1.5.10-3.0-i686
installed = libevdev-1.13.1-1.0-i686
installed = libevent-2.1.12-4.1-i686
installed = libffi-3.4.6-1.0-i686
installed = libgcrypt-1.11.0-2.1-i686
installed = libgirepository-1.80.1-3.2-i686
installed = libglvnd-1.7.0-1.1-i686
installed = libgpg-error-1.50-1.0-i686
installed = libgudev-238-1.0-i686
installed = libgxps-0.3.2-5.0-i686
installed = libhandy-1.8.3-1.0-i686
installed = libheif-1.18.2-1.0-i686
installed = libice-1.1.1-3.0-i686
installed = libidn-1.42-1.0-i686
installed = libidn2-2.3.7-1.0-i686
installed = libisl-0.26-2.0-i686
installed = libjpeg-turbo-3.0.3-1.0-i686
installed = libksba-1.6.7-1.0-i686
installed = libldap-2.6.8-1.0-i686
installed = libmpc-1.3.1-2.0-i686
installed = libnghttp2-1.62.1-1.1-i686
installed = libnghttp3-1.4.0-1.0-i686
installed = libnsl-2.0.1-1.0-i686
installed = libnvme-1.10-1.0-i686
installed = libomxil-bellagio-0.9.3-5.0-i686
installed = libp11-kit-0.25.5-1.0-i686
installed = libpaper-2.2.5-1.0-i686
installed = libpciaccess-0.18.1-2.0-i686
installed = libpng-1.6.43-1.0-i686
installed = libproxy-0.5.8-1.0-i686
installed = libpsl-0.21.5-2.1-i686
installed = librsvg-2:2.58.2-1.1-i686
installed = libsasl-2.1.28-4.0-i686
installed = libseccomp-2.5.5-3.0-i686
installed = libsecret-0.21.4-1.0-i686
installed = libsigsegv-2.14-3.0-i686
installed = libsm-1.2.4-2.0-i686
installed = libsoup3-3.4.4-1.0-i686
installed = libspectre-0.2.12-2.0-i686
installed = libssh2-1.11.0-1.0-i686
installed = libstemmer-2.2.0-2.0-i686
installed = libsynctex-2024.2-2.0-i686
installed = libsysprof-capture-46.0-4.0-i686
installed = libtasn1-4.19.0-2.0-i686
installed = libthai-0.1.29-3.0-i686
installed = libtiff-4.6.0-5.0-i686
installed = libtirpc-1.3.5-1.0-i686
installed = libtool-2.5.1-2.0-i686
installed = libunistring-1.2-1.0-i686
installed = libunwind-1.8.1-2.0-i686
installed = libusb-1.0.27-1.0-i686
installed = libverto-0.3.2-5.0-i686
installed = libwebp-1.4.0-1.0-i686
installed = libx11-1.8.10-1.0-i686
installed = libxau-1.0.11-3.0-i686
installed = libxaw-1.0.16-1.0-i686
installed = libxcb-1.17.0-1.0-i686
installed = libxcomposite-0.4.6-2.0-i686
installed = libxcrypt-4.4.36-2.0-i686
installed = libxcursor-1.2.2-1.0-i686
installed = libxdamage-1.1.6-2.0-i686
installed = libxdmcp-1.1.5-1.0-i686
installed = libxext-1.3.6-1.0-i686
installed = libxfixes-6.0.1-2.0-i686
installed = libxft-2.3.8-2.0-i686
installed = libxi-1.8.1-2.0-i686
installed = libxinerama-1.1.5-2.0-i686
installed = libxkbcommon-1.7.0-2.0-i686
installed = libxml2-2.13.3-1.0-i686
installed = libxmu-1.2.1-1.0-i686
installed = libxpm-3.5.17-2.0-i686
installed = libxrandr-1.5.4-1.0-i686
installed = libxrender-0.9.11-2.0-i686
installed = libxshmfence-1.3.2-2.0-i686
installed = libxslt-1.1.42-1.0-i686
installed = libxt-1.3.0-2.0-i686
installed = libxtst-1.2.4-1.0-i686
installed = libxv-1.0.12-2.0-i686
installed = libxxf86vm-1.1.5-2.0-i686
installed = libyaml-0.2.5-3.0-i686
installed = libyuv-r2426+464c51a0-1.0-i686
installed = linux-api-headers-6.10-1.1-i686
installed = llvm-libs-18.1.8-4.0-i686
installed = lm_sensors-1:3.6.0.r41.g31d1f125-3.0-i686
installed = lmdb-0.9.32-1.0-i686
installed = lz4-1:1.10.0-2.0-i686
installed = lzo-2.10-5.1-i686
installed = m4-1.4.19-3.0-i686
installed = make-4.4.1-2.0-i686
installed = mallard-ducktype-1.0.2-11.0-any
installed = mdadm-4.3-2.2-i686
installed = mesa-1:24.1.5-2.0-i686
installed = meson-1.5.1-1.0-any
installed = mpdecimal-4.0.0-2.279-i686
installed = mpfr-4.2.1-3.0-i686
installed = ncurses-6.5-3.0-i686
installed = nettle-3.10-1.1-i686
installed = ninja-1.12.1-1.0-i686
installed = npth-1.7-1.0-i686
installed = nspr-4.35-3.0-i686
installed = nss-3.103-1.0-i686
installed = openjpeg2-2.5.2-1.0-i686
installed = openssh-9.8p1-1.1-i686
installed = openssl-3.3.1-1.1-i686
installed = orc-0.4.39-1.0-i686
installed = p11-kit-0.25.5-1.0-i686
installed = pacman-6.1.0-3.6-i686
installed = pacman-mirrorlist-20240616-1.3-any
installed = pam-1.6.1-2.1-i686
installed = pambase-20230918-1.0-any
installed = pango-1:1.54.0-1.0-i686
installed = parted-3.6-1.0-i686
installed = patch-2.7.6-10.0-i686
installed = pcre2-10.44-1.1-i686
installed = perl-5.38.2-2.0-i686
installed = perl-error-0.17029-6.0-any
installed = perl-mailtools-2.21-8.0-any
installed = perl-timedate-2.33-6.0-any
installed = pinentry-1.3.1-5.5-i686
installed = pixman-0.43.4-1.0-i686
installed = pkgconf-1.8.1-1.0-i686
installed = polkit-125-1.0-i686
installed = poppler-24.03.0-1.0-i686
installed = poppler-data-0.4.12-2.0-any
installed = poppler-glib-24.03.0-1.0-i686
installed = popt-1.19-1.0-i686
installed = potrace-1.16-3.0-i686
installed = procps-ng-4.0.4-3.0-i686
installed = python-3.12.4-1.0-i686
installed = python-autocommand-2.2.2-6.0-any
installed = python-fastjsonschema-2.20.0-1.0-any
installed = python-jaraco.context-5.3.0-1.0-any
installed = python-jaraco.functools-4.0.2-1.0-any
installed = python-jaraco.text-4.0.0-1.0-any
installed = python-jinja-1:3.1.4-1.0-any
installed = python-lxml-5.2.2-1.0-i686
installed = python-magic-1:0.4.27-4.1-any
installed = python-mako-1.3.5-1.0-any
installed = python-markdown-3.6-3.2-any
installed = python-markupsafe-2.1.5-2.2-i686
installed = python-more-itertools-10.3.0-1.0-any
installed = python-ordered-set-4.1.0-5.1-any
installed = python-packaging-24.1-1.0-any
installed = python-platformdirs-4.2.2-1.0-any
installed = python-pygments-2.18.0-1.0-any
installed = python-setuptools-1:69.0.3-6.2-any
installed = python-smartypants-2.0.1-12.0-any
installed = python-tomli-2.0.1-4.1-any
installed = python-tqdm-4.66.5-1.0-any
installed = python-trove-classifiers-2024.7.2-1.0-any
installed = python-typogrify-2.0.7-15.1-any
installed = python-validate-pyproject-0.18-1.0-any
installed = rav1e-0.7.1-1.0-i686
installed = readline-8.2.013-1.0-i686
installed = sed-4.9-3.0-i686
installed = shadow-4.16.0-1.0-i686
installed = shared-mime-info-2.4-1.1-i686
installed = sqlite-3.46.0-1.1-i686
installed = sudo-1.9.15.p5-2.0-i686
installed = systemd-256.4-1.0-i686
installed = systemd-libs-256.4-1.0-i686
installed = tar-1.35-2.0-i686
installed = texinfo-7.1-2.0-i686
installed = texlive-bin-2024.2-2.0-i686
installed = tpm2-tss-4.0.1-1.0-i686
installed = tracker3-3.7.3-2.0-i686
installed = tzdata-2024a-2.1-i686
installed = udisks2-2.10.1-4.0-i686
installed = util-linux-2.40.2-1.1-i686
installed = util-linux-libs-2.40.2-1.1-i686
installed = volume_key-0.3.12-9.1-i686
installed = wayland-1.23.0-1.1-i686
installed = which-2.21-6.2-i686
installed = x265-3.6-1.0-i686
installed = xcb-proto-1.17.0-2.0-any
installed = xkeyboard-config-2.42-1.0-any
installed = xorg-xprop-1.2.7-1.0-i686
installed = xorgproto-2024.1-2.0-any
installed = xz-5.6.2-1.1-i686
installed = yelp-tools-42.1-2.0-any
installed = yelp-xsl-42.1-2.0-any
installed = zlib-1:1.3.1-2.0-i686
installed = zstd-1.5.6-1.0-i686
installed = zziplib-0.13.78-1.0-i686
